.xmod-ecommerce-money {
  margin: 0;
  padding: 0;
  text-align: right;
}

.xmod-ecommerce-cell-right {
  text-align: right !important;
}

.xmod-ecommerce-cell-shrink {
  width: 1%;
}

.xmod-ecommerce-hidden-button {
  margin: 0 !important;
  padding: 0 !important;
  border: 0 !important;
  outline: 0 !important;
  opacity: 0 !important;
  display: block !important;
  width: 0 !important;
  height: 0 !important;
  content: none !important;
}
